### Virtual Method

# Atk EditableText set_text_contents

#### Declaration [src]

    void
    set_text_contents (
      AtkEditableText* text,
      const gchar* string
    )

#### Description [src]

Set text contents of `text`.

#### Parameters

`string`

  Type: `const gchar*`

  String to set for text contents of `text`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.